@charset "utf-8";
/* Einfache fließende Medien
   Hinweis: Für fließende Medien müssen Sie die Attribute 'height' und 'width' des Medium aus dem HTML-Code entfernen
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
input {
	width:80%;
}
/* IE 6 unterstützt keine maximale Breite, verwenden Sie daher eine Standardbreite von 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver-Eigenschaften für fließende Raster
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Idee durch den Artikel "Responsive Web Design" von Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	und "Golden Grid System" von Joni Korpi
	http://goldengridsystem.com/
*/

/* Layout für Mobilgeräte: 480 px oder weniger. */
body { 
	margin: 0; 
	font-size: 18px; 
	line-height: 1.7; 
	background: url("../images/bg.jpg");  
	background-size: cover;
	background-repeat: no-repeat;

}

.gridContainer {
	background-color: rgba(255,255,255,0.85);
/*	background-color: rgba(8, 45, 116, 0.08); */
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	padding-bottom: 50px;
	width: 70%;
	min-width: 320px;
	padding-left: 2.275%;
	padding-right: 2.275%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	background-color:rgba(255,255,255,0.8);
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv17 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.3684%;
	display: block;
}
#LayoutDiv18 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 47.3684%;
	display: block;
}
#LayoutDiv19 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv20 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv21 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv22 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv23 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv24 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv25 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 73.6842%;
	display: block;
}
#LayoutDiv26 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 21.0526%;
	display: block;
}
#LayoutDiv27 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv28 {
	clear: both;
	float: left;
	margin-left: 26.3157%;
	width: 73.6842%;
	display: block;
}
#LayoutDiv29 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv30 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv31 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv32 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv33 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv34 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv35 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv36 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.3684%;
	display: block;
}
#LayoutDiv37 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 47.3684%;
	display: block;
}
#LayoutDiv38 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.3684%;
	display: block;
}
#LayoutDiv39 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 47.3684%;
	display: block;
}
#LayoutDiv40 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv41 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv42 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv43 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv44 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv45 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 73.6842%;
	display: block;
}
#LayoutDiv46 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 21.0526%;
	display: block;
}
#LayoutDiv47 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 73.6842%;
	display: block;
}
#LayoutDiv48 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv49 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 21.0526%;
	display: block;
}
#LayoutDiv50 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv51 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 73.6842%;
	display: block;
}
#LayoutDiv52 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 21.0526%;
	display: block;
}
#LayoutDiv53 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.3684%;
	display: block;
}
#LayoutDiv54 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 47.3684%;
	display: block;
}
#LayoutDiv55 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv56 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.3684%;
	display: block;
}
#LayoutDiv57 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 47.3684%;
	display: block;
}
#LayoutDiv58 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv59 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv60 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv61 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 47.3684%;
	display: block;
}
#LayoutDiv62 {
	clear: none;
	float: left;
	margin-left: 5.2631%;
	width: 47.3684%;
	display: block;
}
#LayoutDiv63 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv64 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv65 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv66 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

/* Layout für Tablet-PCs: 481 bis 768 px. Erbt Stile vom: Layout für Mobilgeräte. */

@media only screen and (min-width: 481px) {
input {
	width:100%;
}

.gridContainer {
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv11 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv14 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv17 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
}
#LayoutDiv18 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 10.2564%;
	display: block;
}
#LayoutDiv19 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}
#LayoutDiv20 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
}
#LayoutDiv21 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv22 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}
#LayoutDiv23 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv24 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}
#LayoutDiv25 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv26 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 10.2564%;
	display: block;
}
#LayoutDiv27 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv28 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv29 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv30 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}
#LayoutDiv31 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv32 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}
#LayoutDiv33 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv34 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}
#LayoutDiv35 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv36 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv37 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}
#LayoutDiv38 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.0769%;
	display: block;
}
#LayoutDiv39 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 10.2564%;
	display: block;
}
#LayoutDiv40 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}
#LayoutDiv41 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 23.0769%;
	display: block;
}
#LayoutDiv42 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv43 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv44 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}
#LayoutDiv45 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv46 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 10.2564%;
	display: block;
}
#LayoutDiv47 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv48 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}
#LayoutDiv49 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv50 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv51 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv52 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 61.5384%;
	display: block;
}
#LayoutDiv53 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 35.8974%;
	display: block;
}
#LayoutDiv54 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}
#LayoutDiv55 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv56 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDiv57 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LayoutDiv58 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv59 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv60 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv61 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.7179%;
	display: block;
}
#LayoutDiv62 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 48.7179%;
	display: block;
}
#LayoutDiv63 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv64 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv65 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv66 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}

/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */

@media only screen and (min-width: 769px) {
body { margin: 0; font-size: 13px; line-height: 1.231; }
.gridContainer {
	max-width: 1232px;
	padding-left: 0.9%;
	padding-right: 0.9%;
/*	margin: auto; */
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 30.6122%;
	width: 38.7755%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 30.6122%;
	width: 38.7755%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 30.6122%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv4 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv5 {
	clear: both;
	float: left;
	margin-left: 30.6122%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv6 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv7 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv9 {
	clear: both;
	float: left;
	margin-left: 30.6122%;
	width: 38.7755%;
	display: block;
}
#LayoutDiv10 {
	clear: both;
	float: left;
	margin-left: 30.6122%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv11 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv12 {
	clear: both;
	float: left;
	margin-left: 30.6122%;
	width: 38.7755%;
	display: block;
}
#LayoutDiv13 {
	clear: both;
	float: left;
	margin-left: 30.6122%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv14 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv15 {
	clear: both;
	float: left;
	margin-left: 30.6122%;
	width: 38.7755%;
	display: block;
}
#LayoutDiv16 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv17 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#LayoutDiv18 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv19 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}
#LayoutDiv20 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv21 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#LayoutDiv22 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv23 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv24 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}
#LayoutDiv25 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#LayoutDiv26 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 69.3877%;
	display: block;
}
#LayoutDiv27 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv28 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv29 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#LayoutDiv30 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv31 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}
#LayoutDiv32 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv33 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
}
#LayoutDiv34 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}
#LayoutDiv35 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv36 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv37 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}
#LayoutDiv38 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#LayoutDiv39 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv40 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}
#LayoutDiv41 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv42 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#LayoutDiv43 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv44 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}
#LayoutDiv45 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#LayoutDiv46 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 69.3877%;
	display: block;
}
#LayoutDiv47 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#LayoutDiv48 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv49 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv50 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv51 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 28.5714%;
	display: block;
}
#LayoutDiv52 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv53 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
}
#LayoutDiv54 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv55 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv56 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 18.3673%;
	display: block;
}
#LayoutDiv57 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv58 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv59 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv60 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv61 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv62 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 18.3673%;
	display: block;
}
#LayoutDiv63 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv64 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv65 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv66 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}.ueberschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.align_right {
	text-align:right;
}
.pflichtfeld {
	border-color:#C00;
	background-color:#FFC
/*	border-style:solid; */
/*	border-width:medium; */
}